# WOK
TKWOK
MS

# MS_SequenceNodeOfSequenceOfGenType Class Reference

`#include <MS_SequenceNodeOfSequenceOfGenType.hxx>`

## Public Member Functions

| MS_SequenceNodeOfSequenceOfGenType (const Handle(MS_GenType)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_MS_GenType & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_MS_GenType | myValue

## Constructor & Destructor Documentation

MS_SequenceNodeOfSequenceOfGenType::MS_SequenceNodeOfSequenceOfGenType | ( | const Handle(MS_GenType)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MS_SequenceNodeOfSequenceOfGenType::Handle | ( | Standard_Type |  | ) | const

Handle_MS_GenType& MS_SequenceNodeOfSequenceOfGenType::Value | ( |  | ) | const

## Field Documentation

Handle_MS_GenType MS_SequenceNodeOfSequenceOfGenType::myValue `[private]`

The documentation for this class was generated from the following file:

- MS_SequenceNodeOfSequenceOfGenType.hxx